<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>.:Login:.</title>
  <link rel="stylesheet" href="style/styles.css">
</head>
<body>
  <section id="login">
    <section class="loginItem">
      <h1>Selamat Datang, Karyawan Teladan!</h1>
      <div class="panel">
        <div class="panel-header">Info Penting</div>
        <div class="panel-body">
          <ol>
            <li>Pastikan NIK Anda telah aktif</li>
            <li>Hubungi HRD jika Anda lupa password / NIK Anda belum aktif</li>
          </ol>
        </div>
      </div>
    </section>
    <section class="loginItem">
      <h1>.: Login :.</h1>
      <form>
        <div>
          <label>NIK*</label>
          <input type="text"/>
        </div>
        <div>
          <label>Password*</label>
          <input type="password"/>
        </div>
        <div>
          <button class="btn btn-primary-outline mt-3">Login</button>
        </div>
      </form>
    </section>
  </section>
  <p class="copy">Copyright &copy; 2021 &middot; Kodingers All Right Reserved</p>
</body>
</html>